/*
<!--
noindexstart
-->
*/
/*  WKO.at Branchen Style Sheet v1.0
    Letztes Update: BR 20140218 removed duplicated width on #contentspalte
    ----------------------------------------------
    
    INHALTSVERZEICHNIS
    * =content und contentspalte
    * =branchennavigation
    * =topinhalte
    * =kontaktbox
    * =kontaktslideshow
*/

/* =content und contentspalte
   ----------------------------------------------*/
#wrapper #main #content.branche { padding-top: 0; }

#wrapper #main #content.branche #contentspalte #spalte1 { margin-left: 0; }
#content div#containerright #spalte2 {
    display: block;
    float: none;
}
#content div#containerright {
    display: inline;
    float: left;
    margin-right: 0;
    width: 320px;
}
#wrapper .infoimage a,
#wrapper .infoimage a:hover { 
    text-decoration: none;
    color: #2D72A1;
}
#wrapper .infoimage a:hover { color: #315E7D; }
#questions { margin-right: 0; }
#format_content div#wklandkarte.infoimage { float: left; margin: 4px 20px 20px 0; } 

/* =branchennavigation
   ----------------------------------------------*/
#content #ii_channels.infoimage { 
    background: transparent;
    padding: 0;
    width: 300px; 
}
#grid_nav #ii_channels h3,
#grid_nav .infoimage h3,
#contentspalte #ii_kontaktbox h3,
#contentspalte #ii_kontaktslideshow h3  {
    color: #FFF;
    padding: 10px 0 10px 67px; /* GP 20130404: 10px 0 10px 67px > 10px 0 0 67px */
    font-size: 14px; /* GP 20130403: 12px > 14px */
    min-height: 35px;
    overflow: hidden;
}
#contentspalte .kontakt_zusatzinfos { margin-right: 20px; }
#contentspalte #ii_kontaktbox.infoimage p { padding-top: 10px; }
#contentspalte #ii_kontaktbox.infoimage h3,
#contentspalte #ii_kontaktbox.infoimage .ii_untertitel { /* GP 20130418: added */
    padding: 10px 0 0 57px;
    min-height: 0;
}
#contentspalte #ii_kontaktbox.infoimage .ii_untertitel { /* GP 20130418: added */
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    padding: 0 0 10px 57px;
}
#grid_nav > h3, 
#grid_nav #ii_channels > h3 {
    background: transparent url(/Content.Node/branchen/oe/bilder_css/bg-naviheader.png) 0 0 no-repeat;    
    width: 233px;
}
#grid_nav ul.dropnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    background: #DFE6EC;
}
#grid_nav .dropnav li {
    background: #EAEDF0 url(/Content.Node/branchen/oe/bilder_css/bg_nav_branchen_level1.png) 0 0 repeat-x;
    padding: 0; 
}
#grid_nav .dropnav li li { padding-left: 18px;  }
#grid_nav .dropnav li ul .aktiv { margin-left: 0; }
#grid_nav .dropnav a {
    margin-bottom: 1px;
    margin-left: 10px;
    text-decoration: none;
    color: #2D72A1;
    padding: 8px 0 8px 18px;
    margin-bottom: 1px;
    background: transparent url(/Content.Node/branchen/oe/bilder_css/i_pfeil_branche.png) 0 12px no-repeat;
}
#grid_nav #ii_channels .dropnav .dropnav_folder li {    
    padding: 0 0 0 18px;
    margin: 0;
}
#grid_nav #ii_channels .dropnav .dropnav_folder > a {
    background: transparent url(/Content.Node/branchen/oe/bilder_css/i_plus_branchen.png) 0 12px no-repeat;
    padding-left: 18px;
    margin-left: 10px;
}
#grid_nav .dropnav .dropnav_folder li {
    padding: 0 0 0 18px;
    margin: 0;
    background: #E0E4EC;
    background-image: none;
}
#grid_nav #ii_channels .dropnav .dropnav_folder.offen { background: transparent url(/Content.Node/branchen/oe/bilder_css/bg_nav_branchen_level1_aktiv.png) 0 0 repeat-x; }
#grid_nav #ii_channels .dropnav .dropnav_folder.offen > a,
#grid_nav #ii_channels .dropnav .dropnav_folder.offen.aktiv > a {
    background: transparent url(/Content.Node/branchen/oe/bilder_css/i_minus_branchen.png) 0 12px no-repeat !important;
    margin-left: 10px;
    padding-left: 18px;
} 
#grid_nav  #ii_channels .dropnav .dropnav_folder .dropnav_folder,
#grid_nav  #ii_channels .dropnav .dropnav_folder .dropnav_folder li,
#grid_nav  #ii_channels .dropnav .dropnav_folder .dropnav_folder li.dropnav_folder,
#grid_nav  #ii_channels .dropnav .dropnav_folder .dropnav_folder li.dropnav_folder li.dropnav_folder  { background-image: none; }
#grid_nav ul.dropnav li.dropnav_folder.offen.aktiv > a { font-weight: bold; }
#ii_channels .dropnav li.aktiv, 
#ii_zielgruppennav ul.dropnav li.aktiv { margin-right: 0; }
#ii_channels .dropnav li.aktiv a { width: auto; }
#ii_channels .dropnav li.aktiv > a, 
#ii_zielgruppennav ul.dropnav li.aktiv > a { font-weight: bold; }
.dropnav .aktiv > a { width: auto; }

/* =topinhalte
   ----------------------------------------------*/
#ii_topcontent { 
    background:transparent url(/Content.Node/branchen/oe/bilder_css/bg-topcontents.png) 0 0 no-repeat; 
    padding: 0;
    width: 300px;   
}

/* =kontaktbox
   ----------------------------------------------*/
#wrapper #ii_kontaktbox.infoimage,
#wrapper #feedit_ii_kontaktbox.infoimage { 
    background: #EAEFF2 url(https://www.wko.at/Content.Node/bilder_css/bg-kontakt.png) 0 0 no-repeat;
    padding: 0 0 16px 10px;
    width: 290px;
}
#wrapper #ii_kontaktbox h4,
#wrapper #feedit_ii_kontaktbox h4 { padding: 10px 10px 4px 0; }
#kontakt_actionbutton_box .actionbutton.skype { float: right; }
#kontakt_actionbutton_box .actionbutton.skype strong { margin-top: 5px; }
.kontakt_zusatzinfos ul { padding-left: 20px; }
.link_zurueckspringen { margin-right: 20px; }

/* =kontaktslideshow
   ----------------------------------------------*/
#ii_kontaktslideshow,
#feedit_ii_kontaktslideshow {
    background: #EAEFF2 url(https://www.wko.at/Content.Node/bilder_css/bg-kontakt.png) 0 0 no-repeat;
    padding: 0 0 10px 0;
    width: 300px;
}
.infoimage.slideshow_jquery {
    padding: 0 0 10px 0;
    margin: 5px auto 0 auto;
    position: relative;
}
.infoimage.slideshow_jquery #slideshow { margin-bottom: 12px; }
.infoimage.slideshow_jquery #slideshow img { margin: 6px 0; }
.infoimage.slideshow_jquery .actionbutton {
    position: absolute;
    bottom: 42px;
    right: 0;
}
.infoimage.slideshow_jquery #nav {
    margin: 10px 0 0 0;
    background: #395762;
    text-align: center;
    position: relative;
    height: 23px;
}
.infoimage.slideshow_jquery #prev em,
.infoimage.slideshow_jquery #next em {
    left: -3000px;
    top: -7000px;
    position: absolute; 
    width: 10px;
    height: 10px;
}
.infoimage.slideshow_jquery a#prev,
.infoimage.slideshow_jquery a#next {
    display: block;
    width: 23px;
    height: 23px;
    position: absolute;
}
.infoimage.slideshow_jquery a#prev {
    background: transparent url(/Content.Node/branchen/oe/bilder_css/i_prev.png) no-repeat 0 0;
    left: 5px;
    top: 0;
}
.infoimage.slideshow_jquery a#prev:hover {
    background: transparent url(/Content.Node/branchen/oe/bilder_css/i_prev_hover.png) no-repeat 0 0;
}
.infoimage.slideshow_jquery a#next {
    background: transparent url(/Content.Node/branchen/oe/bilder_css/i_next.png) no-repeat 0 0;
    right: 5px;
    top: 0;
}
.infoimage.slideshow_jquery #next:hover { background: transparent url(/Content.Node/branchen/oe/bilder_css/i_next_hover.png) no-repeat 0 0; }
.infoimage.slideshow_jquery #pager {
    display: inline;
    position: relative;
    top: 4px;
    color: #D8DADA;
    font-size: 11px;
}
.infoimage.slideshow_jquery #pager a,
.infoimage.slideshow_jquery #pager a:hover {
    margin-right: 10px;
    color: #D8DADA;
    text-decoration: none;
    font-size: 11px;
}
.infoimage.slideshow_jquery div.kontinfotext.name {
    font-size: 16px;
    font-family: Georgia,Cambria,Constantia,"New York","Bitstream Vera Serif",Times,"Times New Roman",serif;
    font-weight: normal;
    margin-bottom: 5px;
    padding-top: 3px;
}
.infoimage.slideshow_jquery div.kontinfotext.name,
.infoimage.slideshow_jquery div.kontinfotext.titel { margin-left: 107px; }
/* googlemap */
#map {
    height: 435px;
    margin-bottom: 1em;
    margin-right: 0;
    margin-top: 0;
    width: 580px;
}
.googlemap { margin-bottom: 20px !important; }
.googlemap li {
    background: none !important;
    padding: 0 !important;
    display: inline;
}

.googlemap li span {
    padding: 0 1px 0 1px;
}
#grid_nav div iframe { float: none; } /* debugging fuer APA-Ticker Sparte Tourismus */
.rslides img { -ms-interpolation-mode: bicubic; } /* Skalieren der Slideshowbilder im IE */
/*
<!--
noindexend
-->
*/